Alfresco Misconfiguration problem

Hi,

I recently installe the jumbox with alfresco. After a little probleme with backup process (thanks a lot for your answers), I recently meet another problem.

It seems that the alfresco is not properly configured because in the share interface, the preview of file (pdf, doc, ...) don't work.

I first don't touch any config file. and try to restart the server.

Now I try to find what is not working with file preview.

Here is an error that I find in the log File of alfresco:

Failed to execute script 'classpath*:alfresco/templates/webscripts/org/alfresco/repository/thumbnail/thumbnail.get.js': 06120052 Content conversion failed:

Perhaps somebody have an idea?

Thank's in advance for your answers

Regards

I tried the JumpBox for

I tried the JumpBox for Alfresco 1.6.2 and it failed to do previews similarly. Increasing the memory to the virtual machine enabled previews to work again. (How to increase memory would depend on the virtualization http://wiki.jumpbox.com/doc/virtualization) How much memory to allocate would depend on your particular usage pattern.

Note that Ubuntu has some security issues with pdf2swf https://launchpad.net/ubuntu/+source/swftools/0.9.0-0ubuntu1/+publishing...

PDF previews can be configured off if security is an issue for you. http://forums.alfresco.com/en/viewtopic.php?f=47&t=23325+ If your system is internal with trusted users, this may be of little concern.

Sorry that this didn't work out of the box, default memory is always a balancing act and Java apps do tend to be a little greedy.

Best wishes,
David

I found an error : I got this

I found an error :

I got this error message when I try to execute the library pdf2swf:

opt/alfresco/common/bin/.pdf2swf.bin: error while loading shared libraries: /opt/alfresco-/common/lib/libstdc++.so.5: file too short

I correct it by running this command :

rm -f libstdc++.so.5
ln -s libstdc++.so.5.0.3 libstdc++.so.5

I can now run pdf2swf without error but preview still don't work

Help is welcome

Alfresco Misconfiguration problem

Hello,

We will look at reproducing this issue. thank you for reporting it. I do not have an ETA on an answer unfortunately. Exactly which version of the Alfresco JumpBox are you using?

Austin

Alfresco Misconfiguration problem

Hello,

I use the JumpBox named Alfresco 1.6.2.

Thank you

David